oro:
    frontendnavigation:
        menuupdate:
            entity_label: Menu Update
            entity_plural_label: Menu Update
            id.label: Id
            key.label: Key
            parent_key.label: Parent Key
            menu.label: Menu
            titles.label: Title
            uri.label: Uri
            active.label: Active
            priority.label: Priority
            ownership_type.label: Ownership Type
            owner_id.label: Owner Id
            image.label: Image
            condition.label: Condition
            website.label: Website
